html, body
{
    width: 100%;
    height: 100%;
}
body
{
    background-image:url('imgs/background.png');
}
.main
{
    position:relative;
    width: 100%;
}
#codeform
{
    position:absolute;
    top: 480px;
    left: 140px;
}
#codetext
{
    width:224px;
    text-align:center;
}
